Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicDeexcitation.cc,v 1.11 
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicShell.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicShell.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicShell.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicShell.cc,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.cc,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BremsstrahlungCrossSectionHandler.cc,v 1.9 2006/06/29 19:38:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BremsstrahlungParameters.cc,v 1.19 2006/06/29 19:38:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeEMDataSet.cc,v 1.13 2008/03/17 13:40:53 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecrease.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionChargeDecrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecreasePartial.cc,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionChargeDecreasePartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncrease.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionChargeIncrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncreasePartial.cc,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionChargeIncreasePartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferCH.cc,v 1.3 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferExp.cc,v 1.5 2008/06/27 12:22:25 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticChampion.cc,v 1.4 2008/12/05 11:58:16 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherford.cc,v 1.1 2007/10/12 23:11:41 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordHE.cc,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionElasticScreenedRutherfordHE.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordLE.cc,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionElasticScreenedRutherfordLE.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBorn.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionExcitationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBornPartial.cc,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionExcitationBornPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglou.cc,v 1.5 2008/12/05 11:58:16 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionExcitationEmfietzoglou.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglouPartial.cc,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionExcitationEmfietzoglouPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreen.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionExcitationMillerGreen.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionHandler.cc,v 1.18 2006/06/29 19:38:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBorn.cc,v 1.4 2008/08/20 14:51:48 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionIonisationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornElectron.cc,v 1.2 2007/11/08 18:51:34 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartialElectron.cc,v 1.1 2007/10/15 08:57:54 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRudd.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionIonisationRudd.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRuddPartial.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4CrossSectionIonisationRuddPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionKill.cc,v 1.1 2007/11/09 20:26:12 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampion.cc,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampionPartial.cc,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1006)
@@ -27,5 +27,5 @@
 
 // $Id: G4DNACrossSectionDataSet.cc,v 1.7 2007/11/09 18:06:26 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAGenericIonsManager.cc,v 1.5 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4DNAGenericIonsManager.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DopplerProfile.cc,v 1.2 2008/03/17 13:40:53 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DummyFinalState.cc,v 1.2 2007/10/15 08:36:35 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EMDataSet.cc,v 1.18 2008/03/17 13:40:53 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateChargeTransferProton.cc,v 1.1 2008/03/25 15:48:21 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticBrennerZaider.cc,v 1.8 2008/12/05 11:58:16 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateElasticBrennerZaider.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticChampion.cc,v 1.7 2008/12/10 18:25:28 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticScreenedRutherford.cc,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateElasticScreenedRutherford.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationBorn.cc,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateExcitationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationEmfietzoglou.cc,v 1.5 2008/12/05 11:58:16 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateExcitationEmfietzoglou.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationMillerGreen.cc,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateExcitationMillerGreen.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationBorn.cc,v 1.16 2008/12/06 13:47:12 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateIonisationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationRudd.cc,v 1.8 2008/08/20 14:51:48 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4FinalStateIonisationRudd.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateKill.cc,v 1.1 2007/11/09 20:26:12 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStatePsCreationChampion.cc,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FluoTransition.cc,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LinInterpolation.cc,v 1.3 2006/06/29 19:40:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogLogInterpolation.cc,v 1.14 2008/12/12 08:50:59 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyBremsstrahlung.cc,v 1.71 2006/06/29 19:40:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyCompton.cc,v 1.47 2008/12/18 13:01:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc	(revision 1006)
@@ -27,5 +27,5 @@
 ///
 // $Id: G4LowEnergyGammaConversion.cc,v 1.36 2006/06/29 19:40:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyIonisation.cc,v 1.103 2008/05/02 19:23:38 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPhotoElectric.cc,v 1.56 2006/06/29 19:40:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPolarizedCompton.cc,v 1.25 2008/05/02 19:23:38 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyPolarizedRayleigh.cc,v 1.7 2006/06/29 19:40:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc	(revision 1006)
@@ -27,5 +27,5 @@
 //
 // $Id: G4LowEnergyRayleigh.cc,v 1.37 2006/06/29 19:40:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLCrossSection.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLCrossSection.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 //$Id: G4OrlicLCrossSection.cc,v 1.5 2008/12/18 13:01:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeAnnihilationModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeAnnihilationModel.cc,v 1.2 2008/12/04 14:09:36 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlung.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlung.cc,v 1.18 2006/06/29 19:40:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeBremsstrahlungAngular.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungAngular.cc,v 1.7 2006/06/29 19:40:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeCompton.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeCompton.cc,v 1.33 2008/06/03 15:44:25 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeComptonModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeComptonModel.cc,v 1.2 2008/12/04 14:11:21 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeGammaConversionModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeGammaConversionModel.cc,v 1.2 2008/12/04 14:09:36 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeIonisation.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeIonisation.cc,v 1.19 2006/06/29 19:40:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleigh.cc	(revision 1006)
@@ -27,5 +27,5 @@
 //
 // $Id: G4PenelopeRayleigh.cc,v 1.15 2007/09/03 09:43:14 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: L. Pandola (luciano.pandola@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4PenelopeRayleighModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeRayleighModel.cc,v 1.2 2008/12/04 14:09:36 pandola Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4RangeTest.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeTest.cc,v 1.8 2006/06/29 19:41:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4SemiLogInterpolation.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SemiLogInterpolation.cc,v 1.6 2006/06/29 19:41:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4ShellData.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellData.cc,v 1.10 2008/03/17 13:40:53 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4ShellEMDataSet.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellEMDataSet.cc,v 1.16 2008/03/10 15:07:41 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VCrossSectionHandler.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCrossSectionHandler.cc,v 1.17 2006/06/29 19:41:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VLowEnergyDiscretePhotonProcess.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VLowEnergyDiscretePhotonProcess.cc,v 1.5 2006/06/29 19:41:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4VeLowEnergyLoss.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VeLowEnergyLoss.cc,v 1.25 2006/06/29 19:41:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4WaterExcitationStructure.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterExcitationStructure.cc,v 1.1 2007/10/15 08:57:54 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4WaterIonisationStructure.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterIonisationStructure.cc,v 1.1 2007/11/08 20:39:35 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eBremsstrahlungSpectrum.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungSpectrum.cc,v 1.15 2006/06/29 19:41:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionExcitationEmfietzoglou.cc	(revision 1006)
@@ -26,9 +26,9 @@
 //
 // $Id: G4eCrossSectionExcitationEmfietzoglou.cc,v 1.1 2007/05/04 10:16:06 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
 // $Id: G4eCrossSectionExcitationEmfietzoglou.cc,v 1.1 2007/05/04 10:16:06 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eCrossSectionScreenedRutherford.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionScreenedRutherford.cc,v 1.3 2007/10/12 12:27:19 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationParameters.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eIonisationParameters.cc,v 1.23 2006/06/29 19:42:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eIonisationSpectrum.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationSpectrum.cc,v 1.25 2006/06/29 19:42:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4eLowEnergyLoss.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.cc,v 1.35 2006/06/29 19:42:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //  
 // -----------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4ecpssrCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4ecpssrCrossSection.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4ecpssrCrossSection.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 //$Id: G4ecpssrCrossSection.cc,v 1.5 2008/12/18 13:01:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc	(revision 1006)
@@ -42,5 +42,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExp.cc,v 1.9 2008/06/26 18:19:10 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "globals.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc	(revision 1006)
@@ -34,5 +34,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExpData.cc,v 1.4 2006/06/29 19:42:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4hShellCrossSectionDoubleExpData.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc	(revision 1006)
@@ -42,5 +42,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExp.cc,v 1.6 2008/05/02 19:23:38 pia Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "globals.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc	(revision 1006)
@@ -34,5 +34,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExpData.cc,v 1.3 2006/06/29 19:42:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 #include "G4hShellCrossSectionExpData.hh"
